src-git-full base https://git.openwrt.org/openwrt/openwrt.git^ce0b843ac7d27e124cb9ca13e9a1aeb115fcaf23
src-git packages https://git.openwrt.org/feed/packages.git^d6ad08828d9ef3d740456a227293565fff8cc99c
src-git luci https://git.openwrt.org/project/luci.git^d6506880edb0cfbd8e94790911a353a57b23f5c4
src-git routing https://git.openwrt.org/feed/routing.git^ab45dac330d7cc7c3914b4710b0b12e7d196a85d
src-git telephony https://git.openwrt.org/feed/telephony.git^0256d073dcb4bb9a74888beb6ad1e41063b925f8
